/*style tweaks can go here without adjusting sass*/

.acfGallery .galleryGrid {
	/* Macy handles column flow; just make children block-level */
}
.acfGallery .galleryItem {
	display:block;
	margin-bottom:16px;
	outline:none;
}
.acfGallery .galleryItem img {
	display:block;
	width:100%;
	height:auto;
}

/* Lightbox */
.vidPop .popup.imgpopup  {
    max-width: calc(100vw - 100px);
	max-height:calc(100vh - 100px);
}

  .imageContainer {
    max-width: calc(100vw - 100px);
    max-height: calc(100vh - 100px);
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .imageContainer img {
    max-width: 100%;
    max-height: calc(100vh - 100px);
    width: auto;
    height: auto;
    box-shadow: 0 10px 40px rgba(0,0,0,.5);
    display: block;
  }

  .caption {
    color: #fff;
    text-align: center;
    font-size: .95rem;
    line-height: 1.3;
    max-width: 70ch;
  }

  .nav {
    position: absolute;
    top: 50%;
    /*transform: translateY(-50%);*/
    /*background: rgba(0,0,0,.35);*/
	background: transparent;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
    border: 0;
    color: #fff;
    cursor: pointer;
    font-size: 32px;
    width: 24px;
    height: 24px;
    border-radius: 999px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 11;
  }
  .nav.prev { left: 16px; }
  .nav.next { right: 16px; }

html.no-scroll, html.no-scroll body { overflow: hidden; }

.vidPop {
  &.open {
    position: fixed;
    z-index: 2147483647; 
    left: 0; top: 0; width: 100%; height: 100%;
  }
  .overlay { z-index: 1; }
  .popup, .nav, .closeModal { z-index: 2; }
}

/* Lock body when modal is open 
body.no-scroll {
  position: fixed;
  width: 100%;
  overflow-y: scroll;
  top: var(--scroll-lock-top, 0);
}


html, body { overscroll-behavior: none; }*/

/****************cookie banner styles********************/
.cky-title {
  text-transform: uppercase !important;
  font-family: "Hanken" !important;
  font-weight: 700 !important;
  color: #181a0f !important;
  margin: 0px !important;
}

.cky-btn {
  font-family: "Hanken" !important;
  font-weight: 700 !important;
  text-transform: uppercase !important;
  line-height: 1 !important;
  padding: 10px 20px !important;
}

/***************fix images after switch to picture tags and webp using ewww image optimizer ***************/
picture {
  overflow: hidden;
  width: 100%;
}

picture img {
  height: 100%;
  object-fit: cover;
}

.blogroll picture img,
.caseStudies picture img,
.workRoll picture img {
  height: auto;
}

/***********fix vertical scroll on case studies nav section***********/
.caseStudies {
  overflow-y: hidden;
}

